[global settings]
formFrameColor = 0x0421
formBodyColor = 0x14a5
formTextColor = 0x022a
formTitleTextColor = 0x7fff
buttonTextColor = 0x0000
spinBoxNormalColor = 0x01a5
spinBoxFocusColor = 0x02ea
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x4c11
listViewVarColor2 =0x24a0
listTextColor = 0x01e5
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x07f5
popMenuBarColor = 0x0000
listViewBarColor2 = 0x7fff
spinBoxTextHiLightColor=0x7fff

[start button]
x = 5
y = 170
w = 58
h = 22
textColor = 0x7fff
file =none
show = 0

[start menu]
x = 0
y = 36
itemX = 6
itemY = 5
barLeft = 6
itemWidth = 79
itemHeight = 16

[brightness btn]
x = 237
y = 2
w = 16
h = 16

[folderup btn]
x = 3
y = 3
w = 18
h = 18

[disk icon]
x = 239
y = 174

[main list]
textColor = 0x7fff
textColorHilight = 0x7fff
selectionBarColor1 = 0x7c5e
selectionBarColor2 = 0x2c0c
selectionBarOpacity = 43

[big clock]
x = 159
y = 15
show = 1

[calendar year]
x = 193
y = 52
show = 1

[calendar month]
x = 165
y = 52
show = 1

[calendar day]
x = 140
y = 99
show = 1
dw = 16
dh = 14
highlightColor = 0x03b3

[folder text]
x = 22
y = 3
w = 200
h = 13
color = 0x02cf

[setting window]
spinBoxWidth  = 115

[rom info window]
w = 234
h = 146

[help window]
w = 199
h = 155

End
